<?xml version="1.0" encoding="utf-8"?>
<LinearLayout  xmlns:android="http://schemas.android.com/apk/res/android"
                       android:layout_width="wrap_content"
                       android:layout_height="wrap_content"
        android:id="@+id/ll_liveshareMsg" 
        android:visibility="gone"
        android:orientation="horizontal" 
         android:layout_gravity="right"  
         android:layout_marginRight="3dp"
           android:layout_marginLeft="15dp"
        > 
     <ImageView 
           android:layout_width="wrap_content"
           android:layout_height="wrap_content"
           android:background="@drawable/icon_radio"
           android:layout_weight="0"
         />   
   
    <TextView  style ="@style/ll_text_view_1"
                android:id="@+id/txt_livesharemsg" 
                android:layout_width="match_parent" 
	                android:gravity="left"
	                 android:layout_weight="1"
                android:text=""/>    
											    
  </LinearLayout>